 .u-section-1 {
  background-image: url("images/1_5u9jT-pIYPgmT4tLuxMz7Q.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 448px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 398px 421px 3px 381px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 321px;
    margin-left: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 211px;
    margin-left: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 121px;
    margin-left: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin: 145px 27px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2721px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 841px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 3px 0 0 239px;
}

.u-section-2 .u-image-1 {
  width: 219px;
  height: 121px;
  margin: -75px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 12px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 1px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 641px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 39px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 421px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6394px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 41px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 127px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -327px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 235px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 10px;
    margin-bottom: 0;
  }
}